back to article Critical Citrix bug exploited by data thieves weeks before being patched

Bad news for anyone using Citrix NetScaler ADC and NetScaler Gateway appliances: miscreants have been exploiting a critical information disclosure bug in these devices since late August — almost two months before a patch was issued. Citrix disclosed and fixed the 9.4-rated flaw, tracked as CVE-2023-4966, last week. In addition …

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Other stories you might like